A {
		FONT-FAMILY: arial, helvetica, sans;
		COLOR: #3333FF;
		}  

/* GENERAL ITEMS  */
	.header {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 24px;
		COLOR: black;
		FONT-WEIGHT: bold;
		MARGIN-TOP: 0px;
		MARGIN-BOTTOM: 8px;
		}

	.subheader {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 16px;
		COLOR: black;
		FONT-WEIGHT: bold;
		MARGIN-TOP: 0px;
		MARGIN-BOTTOM: 8px;
		}


	.pagetitle {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 16px;
		COLOR: black;
		FONT-WEIGHT: bold;
		MARGIN-TOP: 0px;
		MARGIN-BOTTOM: 14px;
		}

	.reporttitle {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 16px;
		COLOR: black;
		FONT-WEIGHT: bold;
		MARGIN-TOP: 4px;
		MARGIN-BOTTOM: 4px;
		}



	.headertext {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 14px;
		FONT-WEIGHT: bold;		
		COLOR: black;
		MARGIN-BOTTOM: 10px;
		MARGIN-TOP: 10px;
		} 

	.content {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: black;
		}
	A.content {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: #3333FF;
		}



	.contentb {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: black;
		}		
	.contentmed {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		COLOR: black;
		}

	.contentmedgrey {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		COLOR: #666666;
		}
		
	.contentinstructions {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: black;
		MARGIN-BOTTOM: 9px;
		MARGIN-TOP: 7px;
		}

	.contentsm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 10px;
		COLOR: black;
		}

	.adminnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		COLOR: #0000FF;
		BACKGROUND: #eeeeee;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		}
	A.adminnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		COLOR: #BE2C4F;
		}
	A:hover.adminnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 11px
		BACKGROUND: #FFFFFF;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		COLOR: #0000FF;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM-COLOR: #cccccc;
		}	
		


	.subnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		COLOR: #0000333;
		BACKGROUND: #eeeeee;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 1px;
		PADDING-BOTTOM: 1px;
		}
	A.subnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		COLOR: #0000333;
		}
	A:hover.subnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 10px
		BACKGROUND: #FFFFFF;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none;
		COLOR: #666666;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM-COLOR: #cccccc;
		}	



	.intranav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		COLOR: #0000FF;
		BACKGROUND: #eeeeee;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		}
	A.intranav {
		TEXT-DECORATION: none;
		COLOR: #BE2C4F;
		}
	A:hover.intranav {
		BACKGROUND: #FFFFFF;
		TEXT-DECORATION: none;
		COLOR: #0000FF;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM-COLOR: #cccccc;
		}	




	.pagNum {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: black;
		MARGIN-BOTTOM: 3px;
		MARGIN-TOP: 7px;
		}


	.pagnav {
		FONT-FAMILY: verdana, arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		COLOR: #0000FF;
		BACKGROUND: #eeeeee;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 0px;
		PADDING-BOTTOM: 0px;
		}
	A.pagnav {
		TEXT-DECORATION: none;
		COLOR: #BE2C4F;
		}
	A:hover.pagnav {
		BACKGROUND: #FFFFFF;
		TEXT-DECORATION: none;
		COLOR: #0000FF;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM-COLOR: #cccccc;
		}	









	.editnav {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		COLOR: Blue;
		}
	A.editnav {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		COLOR: Blue;
		}
	A:hover.editnav {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none
		COLOR: black;
		}


	.editnavsm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		COLOR: Blue;
		}
	A.editnavsm {
		COLOR: Blue;
		}
	A:hover.editnavsm {
		TEXT-DECORATION: none
		COLOR: black;
		}



	.emaillink {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #3333FF;
		}  
	.bluelink {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #3333FF;
		}  
	.smallbluelink {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		COLOR: #3333FF;
		} 
			A.smallbluelink {
				FONT-FAMILY: arial, helvetica, sans;
				FONT-SIZE: 10px;
				FONT-WEIGHT: bold;
				COLOR: #3333FF;
				} 
			A:hover.smallbluelink {
				FONT-FAMILY: arial, helvetica, sans;
				FONT-SIZE: 10px;
				FONT-WEIGHT: bold;
				COLOR: #3333FF;
				TEXT-DECORATION: none;
				} 


	A.buttonsm {
		BACKGROUND: #ffffff;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:10px;
		TEXT-DECORATION:none;
		} 

	A:hover.buttonsm {
		BACKGROUND: #E6F6FF;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #cccccc;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:10px;
		TEXT-DECORATION:none;
		} 


	A.buttonbig {
		FONT-FAMILY: Verdana, arial, helvetica;
		FONT-SIZE: 12px;
		COLOR: #0000FF;
		BACKGROUND: #ffffff;
		BORDER-LEFT: SOLID 2px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 2px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 2px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 2px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:16px;
		TEXT-DECORATION:none;
		} 

	A:hover.buttonbig {
		FONT-FAMILY: Verdana, arial, helvetica;
		FONT-SIZE: 12px;
		COLOR: #0000CC;
		BACKGROUND: #E6F6FF;
		BORDER-LEFT: SOLID 2px;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP: SOLID 2px;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT: SOLID 2px;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM: SOLID 2px;
		BORDER-BOTTOM-COLOR: #cccccc;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:16px;
		TEXT-DECORATION:none;
		} 
		


	A.submitbutton {
		FONT-FAMILY: Verdana, arial, helvetica;
		FONT-SIZE: 11px;
		FONT-WEIGHT:bold;
		COLOR: #0000FF;
		BACKGROUND: #E6F6FF;
		BORDER-LEFT: SOLID 2px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 2px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 2px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 2px;
		BORDER-BOTTOM-COLOR: #888888;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:12px;
		TEXT-DECORATION:none;
		} 

	A:hover.submitbutton {
		FONT-FAMILY: Verdana, arial, helvetica;
		FONT-SIZE: 11px;
		FONT-WEIGHT:bold;
		COLOR: #0000FF;
		BACKGROUND: #CDE7EE;
		BORDER-LEFT: SOLID 2px;
		BORDER-LEFT-COLOR: #888888;
		BORDER-TOP: SOLID 2px;
		BORDER-TOP-COLOR: #888888;
		BORDER-RIGHT: SOLID 2px;
		BORDER-RIGHT-COLOR: #cccccc;
		BORDER-BOTTOM: SOLID 2px;
		BORDER-BOTTOM-COLOR: #cccccc;
		PADDING-LEFT: 5px;
		PADDING-RIGHT: 5px;
		PADDING-TOP: 2px;
		PADDING-BOTTOM: 2px;
		HEIGHT:12px;
		TEXT-DECORATION:none;
		} 



	.inactivelink {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 10px;
		FONT-WEIGHT: bold;
		COLOR: #ABABAB;
		TEXT-DECORATION: none;
		}  
			A.inactivelink {
				FONT-FAMILY: arial, helvetica, sans;
				FONT-SIZE: 10px;
				FONT-WEIGHT: bold;
				COLOR: #ABABAB;
				TEXT-DECORATION: none;
				}  
			A:hover.inactivelink {
				FONT-FAMILY: arial, helvetica, sans;
				FONT-SIZE: 10px;
				FONT-WEIGHT: bold;
				COLOR: #ABABAB;
				TEXT-DECORATION: none;
				}  
		
    

.textbox {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		COLOR: black;
		}
	

.textboxsm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		COLOR: black;
		WIDTH: 40;
		}
	
	
.textboxlong {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 11px;
		COLOR: black;
		WIDTH: 200;
		}

.textboxverylong {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: black;
		WIDTH: 500;
		}
	

        

	
        
        
        /*E1D29F*/
        

/* FORM Elements */

.edTableLabel {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		BACKGROUND: #D9E7A0;
		COLOR: black;
		white-space: nowrap;
		}
		
.edTableLabeldisabled {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		BACKGROUND: #D9E7A0;
		COLOR: #999999;
		white-space: nowrap;
		}
	

.edTableData {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		BACKGROUND: #E2E2E2;
		COLOR: black;
		}

.edConfMsg {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #003399;
		}

.confMsg {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #003399;
		border: 2px solid #003399;
		padding: 10px;
		margin: 10px 0px 10px 0px;
		}


.edTableActiveYes {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: green;
		}
		

.edTableActiveNo {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #888888;
		}
	        

.checkboxsm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		SIZE: 10px;
		COLOR: black;
		}
	
        



.footer {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: black;
		}
	
	


.photocaption { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: #333333; 
       } 
A.photocaption { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: CC0000; 
      TEXT-DECORATION: none;
       } 
       
A.photocaption:hover { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: CC0000; 
       TEXT-DECORATION: underline;
       } 
       
       

.photonav { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: #333333; 
       } 
A.photonav { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: CC0000; 
      TEXT-DECORATION: none;
       } 
       
A.photonav:hover { 
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 10px; 
       COLOR: CC0000; 
       TEXT-DECORATION: underline;
       } 
       
       

	.dropdown {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 12px;
		COLOR: black;
		}   
	.dropdown-sm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 9px;
		COLOR: black;
		} 
	.dropdown-med {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 10px;
		COLOR: black;
		} 


	.checkbox-sm {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 9px;
		WIDTH: 14px;
		HEIGHT: 14px;
		COLOR: black;
		} 
		

	.loadmessage {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 16px;
		FONT-WEIGHT: bold;
		COLOR: black;
		BACKGROUND:#eeeeee;
		TEXT-ALIGN:center;
		VERTICAL-ALIGN:middle;
		visibility:visible;
		position: absolute; 
		padding-left:20px
		padding-right:20px
		padding-top:20px
		padding-bottom:5px
		WIDTH:500px;
		top: 150px; 
		left:75px;
		BORDER-LEFT: SOLID 1px;
		BORDER-LEFT-COLOR: #cccccc;
		BORDER-TOP: SOLID 1px;
		BORDER-TOP-COLOR: #cccccc;
		BORDER-RIGHT: SOLID 1px;
		BORDER-RIGHT-COLOR: #888888;
		BORDER-BOTTOM: SOLID 1px;
		BORDER-BOTTOM-COLOR: #888888;
		}

	.loadtext {
			FONT-WEIGHT:bold;
			FONT-FAMILY: arial, helvetica, sans;
			FONT-SIZE: 14px;
			COLOR: black;
			BACKGROUND:#eeeeee;
			}

	.errormessage {
		FONT-FAMILY: arial, helvetica, sans;
		FONT-SIZE: 16px;
		FONT-WEIGHT: bold;
		COLOR: red;
		BACKGROUND:#eeeeee;
		TEXT-ALIGN:center;
		VERTICAL-ALIGN:middle;
		padding: 5px;
		margin: 10px;
		WIDTH:500px;
		BORDER: 1px SOLID #cccccc;
		}


.CategoryLink
{
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 14px; 
       COLOR: #0033CC; 
       FONT-WEIGHT: bold;
       TEXT-DECORATION: underline;
}

a.CategoryLink
{
       TEXT-DECORATION: underline;
}

a.CategoryLink:hover
{
       COLOR: #6699CC; 
       TEXT-DECORATION: none;
}




.SubCategoryLink
{
       FONT-FAMILY: arial, helvetica, sans; 
       FONT-SIZE: 11px; 
       font-weight: bold;
       COLOR: #0033CC; 
       TEXT-DECORATION: none;
}

a.SubCategoryLink
{
       TEXT-DECORATION: none;
}

a.SubCategoryLink:hover
{
       COLOR: #6699CC; 
       TEXT-DECORATION: none;
}



.cartTH
{
background: #000088;
color: #ffffff;
font-family: arial,helvetica,sans;
font-size:12px;
font-weight: bold;
border-right: 1px solid #ffffff;
padding: 5px;
}


.cartTHSummary
{
background: #000088;
color: #ffffff;
font-family: arial,helvetica,sans;
font-size:12px;
font-weight: bold;
border-right: 1px solid #ffffff;
padding: 5px;
}

.cartTHLast
{
background: #000088;
color: #ffffff;
font-family: arial,helvetica,sans;
font-size:12px;
font-weight: bold;
padding: 5px;
border-right: 1px solid #000088;
}

.cartTHWarehouse
{
background: #006600;
color: #ffffff;
font-family: arial,helvetica,sans;
font-size:12px;
font-weight: bold;
padding: 5px;
border: 1px solid #000088;
}


.cartWDef
{
background: #000088;
border-right: 1px solid #000088;
}

.cartData
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 12px;
border: 1px solid #000088;
padding: 5px;
}

.cartDataS
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 11px;
border: 1px solid #000088;
padding: 5px;
}

.cartDataDef
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 11px;
border-left: 1px solid #000088;
border-right: 1px solid #000088;
background: #000088;
padding: 0px;
}

.cartDataDefW
{
color: #ffffff;
font-family: arial,helvetica,sans;
font-size: 11px;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
background: #ffffff;
padding: 0px;
}

.cartDataSummary
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 11px;
border: 1px solid #000088;
padding: 5px;
}

.cartDataC
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 12px;
border: 1px solid #000088;
padding: 5px;
text-align: center;
}

.cartDataCLast
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 12px;
border-top: 1px solid #000088;
border-bottom: 1px solid #000088;
border-left: 1px solid #000088;
border-right: 1px solid #000088;
padding: 5px;
text-align: center;
}


.cartDataR
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 11px;
font-weight: bold;
border: 1px solid #000088;
padding: 5px;
text-align: right;
}

.cartDataStatus
{
color: #000088;
font-family: arial,helvetica,sans;
font-size: 12px;
border: 1px solid #000088;
text-align: center;
}

